curry December 2018

curry@lists.rwth-aachen.de
  • 2 participants
  • 1 discussions

pakcs installation gave "inappropriate ioctl" error; I tried to rebuild `pakcs`; now I can't even build `pakcs`
by Jeffrey Brown
5 years, 7 months
Results per page: